@charset "utf-8";
/* CSS Document */
.left{float:left;}
body{top:0; padding:none; margin:0;}
img{
border: 0px;
}
ol li{float:left; margin-top:20px;}
.genLink{color:#1260AE; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.genLink:hover{ text-decoration:none; color:#B7B7B7;}
#wrapper{ background:#fff;  width:954px; margin:auto;}
#header{ background:url(images/h-bg.jpg) repeat-x; margin:auto; height:104px;  }
.logo{  float:left;}
.tagline{ width:72%; float:right; height:35px;  } 	
.tagline p{font-size:18px; padding:none; padding-top:7px; margin:0; color:#382D2C; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold;}
	#top_menu{ width:730px; float:right; display:table; margin-top:10px;}
	#top_menu ul{ list-style:none;  display:block; margin:0px; float:right; height:50px; width:720px; margin-top:7px;}
	#top_menu li{ font-size:16px; color:#e8e8e8; font-family:Arial, Helvetica, sans-serif;  display:block; float:left; padding:15px ; background:url(images/menu_seprator.png) no-repeat left;}
	#top_menu li a{color:#e8e8e8; font-family:Arial, Helvetica, sans-serif;  text-decoration:none;}
	#banner{ margin-top:7px; height:300px;}
	#banner-nav{ width:100%;  height:88px;  background:#fcfcfc ;margin-top:7px; clear:both;}
	.impact{ background:url(images/impact.png) no-repeat; width:100%; height:74px;}
	.impact:hover{ background:url(images/impact_hover.png) no-repeat;}
	.description{ font-size:11px; color:#4d4d4d; clear:both; text-transform:none;}
	.description:hover{ color:#fff;}
	#middle_body{ clear:both;}
	#middle_body h1{ color:#1260ae; font-family:Arial, Helvetica, sans-serif; font-size:16px; height:23px;border-bottom:1px solid #e8e7ed; margin:0px; padding:5px; width:98%;}
	#middle_body h1 a{ color:#1260ae; text-decoration:none;}
	#middle_body h1 a:hover{ color:#B7B7B7; text-decoration:underline;}
	#middle_body p{color:#4b4b4b; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; text-align:justify; margin:8px 0 20px 0;}
	#middle_body p a{ color:#0759ac; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px; text-decoration:none;}
	#middle_body p a:hover{ text-decoration:none; color:#B7B7B7;}
	#overview{ width:46%; float:left; margin:30px 20px 0 0;}	
	#news{ width:25%; float:left; margin:30px 20px 0 0;}
	#news h2{ color:#09549d; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:10px 0 0 0;}
	#news h2 a{ color:#09549d; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:10px 0 0 0; text-decoration:none;}
	#news h2 a:hover{ color:#333333; text-decoration:underline;}
    #mdgs{ width:24%; float:left; margin:30px 0 0;}
		/*#clients_content{ width:100%; margin:20px 0px; background:#fefefe; border:1px solid #e8e7ed;}*/
		.mdgs_img{ margin:0px; padding:5px 0 0; }
		.mdgs_txt{ padding:0px; margin:0px;  }	
		.mdgs_txt p a{ padding:0px; margin:0px; color:#0759ac; font:"Myriad Pro"; text-decoration:underline; font-size:13px;  }	
	#clients{ width:100%; margin:0px; clear:both;}
	#site_links{width:100%; padding:0 0 15px; float:left;  }
	#site_links ul{ padding:0px; height:20px; list-style:none; margin:0 auto ; width:62%;}
	#site_links li{ color:#c2c2c2; font-size:12px; font-family:Arial, Helvetica, sans-serif; border-right: 1px solid #c2c2c2; display:block; float:left; padding:0 10px;}
	#site_links li a {color:#c2c2c2; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
	#footer{ clear:both; width:100%; height:210px;}
		#footer_container{ height:210px;  }		
	#footer h1{ color:#1260ae; font-family:Arial, Helvetica, sans-serif; font-size:16px; border-bottom:1px solid #e8e7ed; margin:0px; height:23px; padding:5px; width:100%;}
	#footer p{ color:#6b6b6d; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px; padding:5px;}
	#footer p a{ text-decoration:none; color:#6b6b6d;}
		.phone_no{ color:#016aae;}
		#follow_us{ width:100%;  height:310px; float:left; margin-top:20px;}
			.social{ width:50%; float:left;margin-top:20px; margin-bottom:20px;}



			.social_img{ float:left; width:10%;margin-top:0;}



			.icon_name{ float:left; width:70%;}

			#site_links li a:hover{ color:#4688D6;}





		#contact_us{width:35%; padding:0px 40px; height:210px; float:left; background:url(images/footer_bg.gif) no-repeat left;}



		



			#links_left{ border-right:1px solid #d5d5d5; width:22%; float:left;}



			#links_right{  width:49%; float:left; margin-left:10px;}			



		#copyright{  padding-top:10px; clear:both; text-align:center; }







		



	/*======================== Top Menu CSS -- Start Here ==============================*/







	/*#top_menu{ width:100%; margin:auto; clear:both; }*/



	#top_menu ul{ list-style:none;  display:block; margin:0px; float:right; height:50px; width:100%;}



	#top_menu li{ font-size:16px; color:#e8e8e8; font-family:Arial, Helvetica, sans-serif;  display:block; padding:12px ; background:url(images/menu_seprator.png) no-repeat left;}



	#top_menu li ul li{ font-size:13px; background:#1260AE; border-bottom:dotted 1px #0099FF; height:15px; padding-top:5px; width: 200px;

padding-right: 27px;}

#top_menu li ul li li{ background:#535353; border-bottom: 1px dotted #cccccc;}



#top_menu li ul li a{ font-weight:bold !important;padding-top: 5px;}





#top_menu ul ul{box-shadow:none; height:auto;}

	#top_menu li ul li:hover{color:#666666; background: #4688D6; -webkit-transition: none; transition: none; }



	#top_menu li ul li a{width:100%;}



	/*#top_menu li ul li a:hover{color:#666666;}*/



	



	/*======================== Top Menu CSS -- Ends Here ==============================*/



	



	



 /*====================================== Banner Sllider=============================*/







#new_slideshow{		width:1000px;			}	







	#galleryContainer{







		







		height:170px;	/* Height of the images + 2 */







		/*border:2px solid #CCCCCC;*/







		position:relative;







		overflow:hidden;







		padding:1px;







		







		/* CSS HACK */







		height: 172px;	/* IE 5.x - Added 2 pixels for border left and right */







		height/* */:/**/172px;	/* Other browsers */







		height: /**/170px;







				







	}







	#arrow_left{  position:absolute;		left:0px;		z-index:10;		padding:40px 1px 1px 1px;	}







	#arrow_right{	position:absolute;		right:0px;		z-index:10;		padding:40px 1px 1px 1px;			}







	#theImages{	position:absolute;		height:150px;		left:40px;		width:100000px;	}







 #slideEnd{		float:left;	}







	







	.nexen {display: block;	height:197px;	background-position: 0 0;	text-indent: -99999px;}







#nexen{   height:206px; width:250px; float:left; background:url(images/nexen_slide.png) no-repeat;}







#cisco{   height:206px; width:250px; float:left; background:url(images/cisco_slide.png) no-repeat;}







#microsoft{   height:206px; width:250px; float:left; background:url(images/ms_slide.png) no-repeat;}







#borogue{   height:206px; width:250px; float:left; background:url(images/borogue_slide.png) no-repeat;}















             /*==========================End Banner Slider ===========================*/







			 		







/************************************************End Home Page****************************/















/*************************Contact us page***************************/







   







   #contact_page{ width:95%; margin:0px; text-align:left;}







   







   #contact_page h1{ margin:0px;  color:#1260ae; font-family:Arial, Helvetica, sans-serif; font-size:16px;}







   #contact_page h1 a{   color:#1260ae; font-family:Arial, Helvetica, sans-serif; font-size:16px;}







   #contact_page h5{ color:#08569f; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin:3px 0; text-transform:uppercase;}







   







   #map{ width:350px; height:250px; float:right; margin:10px 0 0 0; }







   .tel{ color:#045da9;  margin:0px 6px 0 0; font-size:14px;}







   .office{ width:40%; margin-bottom:45px;}







   .country{ width:100%; margin-bottom:45px;}







/************************end contact us page**********************/















/************************ overview page**********************/



	#overviewpage{ margin:0px; }



	#middle_body h3{ background:#F2F2F2; font-family:Arial, Helvetica, sans-serif; font-size:18px; width:100%; margin:3px 0;}



	.overview_impact { color:#76923e; text-decoration:none; text-transform:uppercase; font-size:18px; font-family:Arial, Helvetica, sans-serif;}



	.overview_impact:hover{ color:#76923e; text-decoration:underline;}	



	/*.overview_sentinel { color:#DE0000; text-decoration:none;  text-transform:uppercase;}



	.overview_sentinel:hover{ color:#DE0000; text-decoration:underline;}	



	.overview_devtech { color:#F47710; text-decoration:none;  text-transform:uppercase;}



	.overview_devtech:hover{ color:#F47710; text-decoration:underline;}	



	.overview_envirtech { color:#008A3E; text-decoration:none;  text-transform:uppercase;}



	.overview_envirtech:hover{ color:#008A3E; text-decoration:underline;}	*/



	.group_content{ width:100%; margin:0px; float:left;}



	.group_cont_pic{ float:right; width:44%; clear:right; margin-top:15px;}



	.group_cont_txt{ float:left; width:54%;}



	.group_content_pic{ float:right; width:25%; clear:right; margin:15px 0 0 5px;}



	.group_content_txt{ float:left; width:74%;}



	#middle_body ul{ padding:0 0 0 40px; list-style:square; clear:both;}



	#middle_body li{color:#4b4b4b; font-family:Arial, Helvetica, sans-serif; font-size:12px; }



	#middle_body li a{color:#065aa4; font-family:Arial, Helvetica, sans-serif;  font-size:12px; text-transform:uppercase; text-decoration:none;}



/************************end overview page**********************/







/************************clients page**********************/



#clients_page{ margin:0 0 30px 0; height:auto; float:left; width:100%;}



	.clients_thumb{ width:22%; height:175px; margin:0 11px; float:left;}



	.clients_thumb img{ margin:auto;}



	.clients_detailed{ width:100%; margin:0px;}



	.detailed_contant{ width:75%; float:right;}



/************************end clients page**********************/











/************************ About Us --  Start Here **********************/



#mainInside{ width:950px; height:auto; margin:auto; display:table; margin-top:20px; }



#breadCrumbs{ width:950px; height:30px; float:left; display:table; color:#b7b7b7; font-size:13px; font-family:Arial, Helvetica, sans-serif;}



#breadCrumbs a{ color:#0360ae; text-decoration:none; }



#breadCrumbs a:hover{ color:#b7b7b7; text-decoration:underline; }



#mainInsideLeft{width:185px; background-image:url(images/nav-bg.png); background-repeat:repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b; display:table; float:left;}



#mainInsideLeft ul{width: 100%; float:left; list-style: none; padding:0px 0px 0px 0px; margin:0px}



#mainInsideLeft ul li{width: 100%; float:left; color:#606060; font-size:14px; border-bottom:solid 1px #D5D5D5; padding:13px 0px 13px 0px;}



#mainInsideLeft ul li a{color:#606060; text-decoration:none; width:170px; display:table; float:left; padding:0px 5px 0px 5px;}



#mainInsideLeft ul li a:hover{color:#0360ae; text-decoration:underline;}



#mainInsideLeft h3{ font-size:16px; color:#1260ae; display:table; float:left; padding-top:10px; border-bottom:solid 1px #D5D5D5; width:100%;}



#mainInsideLeftNews{ width:175px; height:auto; float:left; display:table; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b;}



#mainInsideLeftNews h4{ color:#09549d; display:table; float:left; width:100%; height:auto;}



#mainInsideLeftNews p{ color:#4b4b4b; display:table; float:left; width:100%; height:auto; margin:0px 0px 5px 0px; text-align:justify;}



#mainInsideLeftNews a{ color:#09549d; text-decoration:none; display:table; float:left; width:100%; height:auto;}



#mainInsideLeftNews a:hover{ color:#b7b7b7; text-decoration:underline;}







#mainInsideRight{width:740px; margin-left:25px; height:auto; float:left; display:table; font-family:Arial, Helvetica, sans-serif; font-size:12; color:#4b4b4b;}



#mainInsideRight a{color:#1260ae; text-decoration:none;}



#mainInsideRight a:hover{color:#b7b7b7; text-decoration:underline;}



#mainInsideRight p{width:100%; height:auto; float:left; display:table; text-align:justify; font-size:12px; line-height:20px; margin-top:0px;}



/*#mainInsideRight ul{width: 100%; float:left; list-style:url(images/bulit.png); line-height:20px;}*/

#mainInsideRight ul{width: 100%; float:left; list-style-type:square; line-height:20px;}

#mainInsideRight ul li{width: 100%; float:left; font-size:12px;}

#mainInsideRight ul li a{color:#1260ae; text-decoration:none;}

#mainInsideRight ul li a:hover{color:#b7b7b7; text-decoration:underline;}

#mainInsideRight h2{width:100%; height:23px; float:left; display:table; font-size:18px; color:#1260ae; border-bottom:solid 1px #D5D5D5; margin-bottom:10px;}

#mainInsideRight h3{width:100%; height:23px; float:left; display:table; font-size:15px; color:#4B4B4B;}

#mainInsideRight h5{width:100%; height:auto; float:left; display:table; font-size:13px; color:#1260ae; border-bottom:solid 1px #D5D5D5; margin:0px;}

#mainInsideRight ul li ul{width: 100%; float:left; list-style-type:circle; line-height:20px;}



/************************ About Us --  Ends Here **********************/





/************************ Inside pages --  Starts Here **********************/

	#mainSintinel{
		width:700px;
		float:left;
	}

	#mainSintinelInside{
		width:210px;
		height:250px;
		margin-right:19px;
		float:left;
		border:solid 2px #999999;
	}
	
	#mainSintinelInsideEnvirtech{
		width:210px;
		height:250px;
		margin-right:19px;
		float:left;
		border:solid 2px #999999;
	}
	#mainSintinelInsideGenesis{
		width:210px;
		height:250px;
		margin-right:19px;
		float:left;
		border:solid 2px #999999;
	}
	#mainSintinelInsideHeading{

		background-color:#CCCCCC;

		text-align:center;

		font-size:12px;

		color:#1260AE;

	}

	#mainSintinelInsideText{
		width:170px;
		float:left;
		display:table;
	}
	#mainSintinelInsideText ul{
		padding-left:30px;
		display:table;
		float:left;
	}

	#mainSintinelInsideTextReadMore{

		float:right;

		font-size:12px;

		margin-bottom:5px;

	}.clear-both{clear:both;}

#focus-area{float:left;width:100%;}

.focus-types {

    float: left;

    margin-right: 25px;

    width: 30%;min-height:500px;

}

.focus-types.last{margin-right:0;}

.focus-types h1{font-size:16px; padding:5px; border-bottom:1px solid #D5D5D5;}

.focus-types .focus-img{margin-bottom:20px;text-align:center;}

.focus-types .read-more{text-align:left; font-size:12px;}

.focus-types .read-more a{color:blue;}

.focus-types .read-more a:hover{cursor:pointer;}

.inner-side-menu .page_item.current_page_parent li a {

    border: medium none !important;

    color: #606060 !important;

    padding: 0 !important;

}

.inner-side-menu .page_item.current_page_parent a {

    border-bottom: 1px solid #D5D5D5;

    color: #4688D6 !important;

    display: block !important;

    padding: 13px 0 !important;

    width: 184px !important;

}

.inner-side-menu .children .children {

    display: none;

}

/************************ Inside pages --  Ends Here **********************/





.selectedClass {

	font-weight:bold !important;

}